Versions Packages Information History CVEs Related Badges Report

Versions for x11vnc

141 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
x11vnc 0.9.16 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
x11vnc-doc 0.9.16 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
x11vnc-dbg 0.9.16 Potentially vulnerable - awilfox@adelielinux.org
AIX Open Source Packages x11vnc 0.9.13 - -
AIX Open Source Packages x11vnc 0.9.13 - -
AIX Open Source Packages x11vnc 0.9.13 - -
Alpine Linux 3.8
community
x11vnc-doc 0.9.14 - tmhoang@flatglobe.org
Alpine Linux 3.8
community
x11vnc 0.9.14 - tmhoang@flatglobe.org
Alpine Linux 3.9
community
x11vnc-doc 0.9.14 - tmhoang@flatglobe.org
Alpine Linux 3.9
community
x11vnc 0.9.14 - tmhoang@flatglobe.org
Alpine Linux 3.10
community
x11vnc-doc 0.9.14 - tmhoang@flatglobe.org
Alpine Linux 3.10
community
x11vnc 0.9.14 - tmhoang@flatglobe.org
Alpine Linux 3.11
community
x11vnc 0.9.16 Potentially vulnerable - tmhoang@flatglobe.org
Alpine Linux 3.11
community
x11vnc-doc 0.9.16 Potentially vulnerable - tmhoang@flatglobe.org
Alpine Linux 3.12
community
x11vnc 0.9.16 Potentially vulnerable - tmhoang@flatglobe.org
Alpine Linux 3.12
community
x11vnc-doc 0.9.16 Potentially vulnerable - tmhoang@flatglobe.org
Alpine Linux 3.13
community
x11vnc-doc 0.9.16 Potentially vulnerable - tmhoang@flatglobe.org
Alpine Linux 3.13
community
x11vnc 0.9.16 Potentially vulnerable - tmhoang@flatglobe.org
Alpine Linux 3.14
community
x11vnc 0.9.16 Potentially vulnerable - tmhoang@flatglobe.org
Alpine Linux 3.14
community
x11vnc-doc 0.9.16 Potentially vulnerable - tmhoang@flatglobe.org
Alpine Linux Edge
community
x11vnc 0.9.16 Potentially vulnerable - tmhoang@flatglobe.org
Alpine Linux Edge
community
x11vnc-doc 0.9.16 Potentially vulnerable - tmhoang@flatglobe.org
ALT Linux p9 x11vnc 0.9.16 Potentially vulnerable Networking/Remote access darktemplar@altlinux.org
ALT Linux p10 x11vnc 0.9.16 Potentially vulnerable Networking/Remote access darktemplar@altlinux.org
ALT Sisyphus x11vnc 0.9.16 Potentially vulnerable Networking/Remote access darktemplar@altlinux.org
antiX-16
main
x11vnc 0.9.13 main fabo@debian.org
antiX-17
main
x11vnc 0.9.13 main fabo@debian.org
antiX-19
main
x11vnc 0.9.13 main fabo@debian.org
AOSC x11vnc 0.9.16 Potentially vulnerable utils fallback-mnt-aosc@repology
Arch
community
x11vnc 0.9.16 Potentially vulnerable - -
AUR x11vnc-git 0.9.16.r12.g97d632c - bidulock@aur
CRUX 3.4
contrib
x11vnc 0.9.13 - alan@mizrahi.com.ve
Cygwin x11vnc 0.9.14 X11 orphaned@cygwin
Cygwin x11vnc-debuginfo 0.9.14 Debug orphaned@cygwin
Debian 8
jessie/main
x11vnc 0.9.13 x11 fabo@debian.org
Debian 9
stretch/main
x11vnc 0.9.13 x11 fabo@debian.org
Debian 10
buster/main
x11vnc 0.9.13 x11 yoush@debian.org
Debian 11
bullseye/main
x11vnc 0.9.16 Potentially vulnerable x11 debian-remote@lists.debian.org, antoni@friki.cat
Debian 12
bookworm/main
x11vnc 0.9.16 Potentially vulnerable x11 debian-remote@lists.debian.org, antoni@friki.cat
Debian Stable
stable/main
x11vnc 0.9.16 Potentially vulnerable x11 debian-remote@lists.debian.org, antoni@friki.cat
Debian Testing
testing/main
x11vnc 0.9.16 Potentially vulnerable x11 debian-remote@lists.debian.org, antoni@friki.cat
Debian Unstable
sid/main
x11vnc 0.9.16 Potentially vulnerable x11 debian-remote@lists.debian.org, antoni@friki.cat
Deepin
main
x11vnc 0.9.13.1 - yoush@debian.org
Devuan 1.0 (Jessie)
jessie/main
x11vnc 0.9.13 x11 fabo@debian.org
Devuan 2.0 (ASCII)
ascii/main
x11vnc 0.9.13 x11 fabo@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
x11vnc 0.9.13 x11 yoush@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
x11vnc 0.9.16 Potentially vulnerable x11 debian-remote@lists.debian.org, antoni@friki.cat
Devuan Unstable
unstable/main
x11vnc 0.9.16 Potentially vulnerable x11 debian-remote@lists.debian.org, antoni@friki.cat
DPorts net/x11vnc 0.9.16 Potentially vulnerable net dinoex@freebsd.org
EPEL 6 x11vnc 0.9.13 User Interface/X -
EPEL 7 x11vnc 0.9.13 User Interface/X -
EPEL 8 x11vnc 0.9.16 Potentially vulnerable Unspecified -
Exherbo
x11
net-misc/x11vnc 0.9.16 Potentially vulnerable net-misc fallback-mnt-exherbo@repology
Fedora 26
release
x11vnc 0.9.14 User Interface/X -
Fedora 27
release
x11vnc 0.9.14 User Interface/X -
Fedora 28
release
x11vnc 0.9.14 User Interface/X -
Fedora 29
release
x11vnc 0.9.14 User Interface/X -
Fedora 30
release
x11vnc 0.9.14 Unspecified -
Fedora 31
release
x11vnc 0.9.14 Unspecified -
Fedora 32
updates
x11vnc 0.9.16 Potentially vulnerable Unspecified -
Fedora 32
release
x11vnc 0.9.14 Unspecified -
Fedora 33
updates
x11vnc 0.9.16 Potentially vulnerable Unspecified -
Fedora 33
release
x11vnc 0.9.16 Potentially vulnerable Unspecified -
Fedora 34
release
x11vnc 0.9.16 Potentially vulnerable Unspecified -
Fedora Rawhide x11vnc 0.9.16 Potentially vulnerable Unspecified -
FreeBSD Ports net/x11vnc 0.9.16 Potentially vulnerable net dinoex@freebsd.org
Funtoo 1.4
desktop-kit
x11-misc/x11vnc 0.9.16 Potentially vulnerable x11-misc alexander@tsoy.me, proxy-maint@gentoo.org
Funtoo 1.4
desktop-kit
x11-misc/x11vnc 0.9.16 Potentially vulnerable x11-misc alexander@tsoy.me, proxy-maint@gentoo.org
Gentoo x11-misc/x11vnc 0.9.16 Potentially vulnerable x11-misc alexander@tsoy.me, proxy-maint@gentoo.org
Gentoo x11-misc/x11vnc 0.9.16 Potentially vulnerable x11-misc alexander@tsoy.me, proxy-maint@gentoo.org
GoboLinux X11VNC 0.9.5 - -
Homebrew x11vnc 0.9.16 Potentially vulnerable - -
Hyperbola
extra
x11vnc 0.9.15 - -
Kali Linux Rolling
main
x11vnc 0.9.16 Potentially vulnerable x11 debian-remote@lists.debian.org, antoni@friki.cat
LiGurOS stable x11-misc/x11vnc 0.9.16 Potentially vulnerable x11-misc dev@liguros.net, alexander@tsoy.me, proxy-maint@gentoo.org
LiGurOS stable x11-misc/x11vnc 0.9.16 Potentially vulnerable x11-misc dev@liguros.net, alexander@tsoy.me, proxy-maint@gentoo.org
LiGurOS develop x11-misc/x11vnc 0.9.16 Potentially vulnerable x11-misc dev@liguros.net, alexander@tsoy.me, proxy-maint@gentoo.org
LiGurOS develop x11-misc/x11vnc 0.9.16 Potentially vulnerable x11-misc dev@liguros.net, alexander@tsoy.me, proxy-maint@gentoo.org
Linuxbrew x11vnc 0.9.16 Potentially vulnerable - -
Mageia 7
core/release
x11vnc 0.9.16 Potentially vulnerable System/X11 -
Mageia 7
core/updates
x11vnc 0.9.16 Potentially vulnerable System/X11 -
Mageia 8
core/release
x11vnc 0.9.16 Potentially vulnerable System/X11 -
Mageia Cauldron
core/release
x11vnc 0.9.16 Potentially vulnerable System/X11 -
Manjaro Stable
community
x11vnc 0.9.16 Potentially vulnerable - -
Manjaro Testing
community
x11vnc 0.9.16 Potentially vulnerable - -
Manjaro Unstable
community
x11vnc 0.9.16 Potentially vulnerable - -
MidnightBSD mports net/x11vnc 0.9.16 Potentially vulnerable net -
nixpkgs stable 21.05 x11vnc 0.9.16 Potentially vulnerable - christoph.neidahl@gmail.com
nixpkgs unstable x11vnc 0.9.16 Potentially vulnerable - christoph.neidahl@gmail.com
OpenBSD Ports x11/x11vnc 0.9.16 Potentially vulnerable x11 ports@openbsd.org
OpenIndiana packages
hipster
x11vnc 0.9.16 Potentially vulnerable System/X11 -
openmamba
devel
x11vnc 0.9.16 Potentially vulnerable System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.0
unsupported/release
x11vnc 0.9.12 System/X11 bero@lindev.ch
OpenMandriva Cooker
unsupported/release
x11vnc 0.9.16 Potentially vulnerable System/X11 nobodydead@gmail.com
openSUSE Leap 42.3
main/oss
x11vnc 0.9.13 System/X11/Utilities -
openSUSE Leap 15.0
main/oss
x11vnc 0.9.13 System/X11/Utilities -
openSUSE Leap 15.1
main/oss
x11vnc 0.9.13 System/X11/Utilities -
openSUSE Leap 15.2
main/oss
x11vnc 0.9.13 System/X11/Utilities -
openSUSE Leap 15.3
main/oss
x11vnc 0.9.16 Potentially vulnerable System/X11/Utilities -
openSUSE Tumbleweed
src-oss
x11vnc 0.9.16 Potentially vulnerable System/X11/Utilities -
Parabola
community
x11vnc 0.9.16 Potentially vulnerable - -
Pardus 17
main
x11vnc 0.9.13 x11 fabo@debian.org
Pardus 19
main
x11vnc 0.9.13 x11 yoush@debian.org
Pardus 19
updates/main
x11vnc 0.9.13 x11 yoush@debian.org
Pardus 21
main
x11vnc 0.9.16 Potentially vulnerable x11 debian-remote@lists.debian.org, antoni@friki.cat
Parrot
main
x11vnc 0.9.16 Potentially vulnerable x11 debian-remote@lists.debian.org, antoni@friki.cat
PCLinuxOS x11vnc 0.9.14 System/X11 -
pkgsrc current x11/x11vnc 0.9.16 Potentially vulnerable x11 pkgsrc-users@netbsd.org
PLD Linux x11vnc 0.9.16 Potentially vulnerable - -
PureOS Amber x11vnc 0.9.13 misc yoush@debian.org
PureOS landing x11vnc 0.9.16 Potentially vulnerable misc debian-remote@lists.debian.org, antoni@friki.cat
Raspbian Oldstable
main
x11vnc 0.9.13 x11 yoush@debian.org
Raspbian Stable
main
x11vnc 0.9.16 Potentially vulnerable x11 debian-remote@lists.debian.org, antoni@friki.cat
Raspbian Testing
main
x11vnc 0.9.16 Potentially vulnerable x11 debian-remote@lists.debian.org, antoni@friki.cat
Rosa 2014.1
main/updates
x11vnc 0.9.14 - -
Rosa 2014.1
contrib/release
x11vnc 0.9.12 - -
Rosa 2016.1
main/release
x11vnc 0.9.14 - -
Rosa 2019.1
main/release
x11vnc 0.9.14 System/X11 m.novosyolov@rosalinux.ru
SlackBuilds network/x11vnc 0.9.16 Potentially vulnerable network chris.willing@linux.com
Slackwarearm 14.2
extra
x11vnc 0.9.13 - volkerdi@slackware.com
Slackwarearm current
extra
x11vnc 0.9.16 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking x11vnc 0.9.16 Potentially vulnerable network pascal.bellard@slitaz.org
SliTaz Next x11vnc 0.9.13 network pascal.bellard@slitaz.org
SliTaz Next x11vnc-extra 0.9.13 network pascal.bellard@slitaz.org
Solus x11vnc 0.9.16 Potentially vulnerable network.util josephriches@gmail.com
Solus x11vnc-dbginfo 0.9.16 Potentially vulnerable debug josephriches@gmail.com
T2 SDE x11vnc 0.9.13 extra/network rene@t2-project.org
Termux x11vnc 0.9.16 Potentially vulnerable - termux@termux
Trisquel 6.0
toutatis/main
x11vnc 0.9.12 universe/x11 fabo@debian.org
Trisquel 7.0
belenos/main
x11vnc 0.9.13 universe/x11 fabo@debian.org
Trisquel 8.0
flidas/main
x11vnc 0.9.13 universe/x11 fabo@debian.org
Trisquel 9.0
etiona/main
x11vnc 0.9.13 universe/x11 packages@qa.debian.org
Ubuntu 14.04
trusty/universe
x11vnc 0.9.13 universe/x11 fabo@debian.org
Ubuntu 16.04
xenial/universe
x11vnc 0.9.13 universe/x11 fabo@debian.org
Ubuntu 18.04
bionic/universe
x11vnc 0.9.13 universe/x11 packages@qa.debian.org
Ubuntu 20.04
focal/universe
x11vnc 0.9.16 Potentially vulnerable universe/x11 debian-remote@lists.debian.org, antoni@friki.cat
Ubuntu 20.10
groovy/universe
x11vnc 0.9.16 Potentially vulnerable universe/x11 debian-remote@lists.debian.org, antoni@friki.cat
Ubuntu 21.04
hirsute/universe
x11vnc 0.9.16 Potentially vulnerable universe/x11 debian-remote@lists.debian.org, antoni@friki.cat
Ubuntu 21.10
impish/universe
x11vnc 0.9.16 Potentially vulnerable universe/x11 debian-remote@lists.debian.org, antoni@friki.cat
Void Linux x86_64
x86_64
x11vnc 0.9.16 Potentially vulnerable - leah@vuxu.org
Wikidata x11vnc 0.9.16 Potentially vulnerable - -